balaga32
Enthusiast
Enthusiast

VDDK6: "Advanced transport module not loaded."


Hi,


The VDDK6 running windows 2008 R2  (proxy backup server) not able to load the disklibplugin:


[VddkUtil::diskLibLog] VixDiskLib: Could not load default plugins from C:\Program Files\vddk6\bin\disklibplugin.dll: Cannot open library: The operating system cannot run %1. 


[VddkUtil::diskLibLog] VixDiskLib: Advanced transport module not loaded.


-----


Added all the path to environment variable but still the same issue.


How to resolve this issue ? Appreciate you help.


--Balu

0 Kudos
1 Reply
balaga32
Enthusiast
Enthusiast

one of the library required by VDDK was found in multiple directories and the loaded library was incompatible with the VDDK library.

0 Kudos